#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 req
version:              3.13.1
visibility:           public
id:                   req-3.13.1-GLQMUgthoSDCslRGPKPcMg
key:                  req-3.13.1-GLQMUgthoSDCslRGPKPcMg
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mrkkrp/req
synopsis:             HTTP client library
description:          HTTP client library.
category:             Network, Web
abi:                  9157887600a6d3293d71850213fa8c36
exposed:              True
exposed-modules:      Network.HTTP.Req
import-dirs:          /usr/lib/ghc-9.2.8/site-local/req-3.13.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/req-3.13.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-req
hs-libraries:         HSreq-3.13.1-GLQMUgthoSDCslRGPKPcMg
depends:
    aeson-2.1.2.1-2QGjkfeUzb9GAwOHYL9mgm
    authenticate-oauth-1.7-AnvduO7UAQI4ZmAdhYmQje base-4.16.4.0
    blaze-builder-0.4.2.3-IKxRmKhVbHpBC9UJti3YbK bytestring-0.11.4.0
    case-insensitive-1.2.1.0-GWeOjNQL6o11YPoz7mZGER containers-0.6.5.1
    crypton-connection-0.3.2-Cya63EMGJyo4PtWLeXm9Tw exceptions-0.10.4
    http-api-data-0.5.1-6Rdklsu2yfq1YlGTyIQfv0
    http-client-0.7.15-CfCS6ksdsf15aPqpZ0VwYm
    http-client-tls-0.3.6.3-Ly2SIcVuwJBTAdkdfNBFA
    http-types-0.12.4-4Sw8MSrZ5ruAIbTrBQxmp0
    modern-uri-0.3.6.1-BbhjcWKXo1KBwXnIWddeQk
    monad-control-1.0.3.1-AX02qra1qxmHNghOyTYjz4 mtl-2.2.2
    retry-0.9.3.1-5Uf8Ull0a88GuTp65YsjjI template-haskell-2.18.0.0
    text-1.2.5.0 transformers-0.5.6.2
    transformers-base-0.4.6-IOayaC279jG1puxw49VnQP
    unliftio-core-0.2.1.0-2wlRerPMhUe3AYGiMsYOzn

haddock-interfaces:   /usr/share/doc/haskell-req/html/req.haddock
haddock-html:         /usr/share/doc/haskell-req/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

